# Uses of Class
org.apache.zookeeper.server.quorum.LeaderZooKeeperServer

Packages that use LeaderZooKeeperServer
Package
Description
org.apache.zookeeper.server.quorum

## Uses of LeaderZooKeeperServer in org.apache.zookeeper.server.quorum

Constructors in org.apache.zookeeper.server.quorum with parameters of type LeaderZooKeeperServer
Modifier
Constructor
Description
``
`Leader(QuorumPeer self, LeaderZooKeeperServer zk)`
``
`LeaderRequestProcessor(LeaderZooKeeperServer zks, RequestProcessor nextProcessor)`
``
`ProposalRequestProcessor(LeaderZooKeeperServer zks, RequestProcessor nextProcessor)`